@charset "utf-8";
/* CSS Document */

/* maki-nao.com */

/*

#type1: 
profile.html , biography.html , schedule.html , discography.html , special.html , fc-diary/

#type2:
special sub page

#type3a:
bio/maki-bio/(concert) , bio/nao-bio/(concert)

#type3b:
bio/maki-bio/(others) , bio/nao-bio/(others)


#type4:
fc/ 

#type5:
contact form


*/

/* ------------------------------------------------------------ all screen ------------------------------------------------------------ */

/* ------ all ------ */

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 80%;
	background-color: #FFFFFF;
}
img {
	border: 0;
}
.pen {
	pointer-events: none;
}

/* ------ /all ------ */

/*--- Base Color (#2952e8) --- */

header , #type1 hr:nth-child(2), #type2 hr:nth-child(2), #type3a hr:nth-child(2), #type4 hr:nth-child(2), #type5 hr:nth-child(2), .section__ttl, .table th {
	background-color: #2952e8;
}
/* (.section__ttl , .table th : CGI form) */

h2 {
	color: #2952e8;
}

/*--- /Base Color --- */

/* ------ header ------ */

header {
	width: 100%;
	font-size: 125%;

}
header nav {
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
/* ------ /header ------ */

/* ------ main ------ */

main {
	width: 100%;
	max-width: 1200px;
	min-height: 600px;
	margin: auto;
}
h2 {
	/* font-family:"Monotype Corsiva"; */
	text-shadow: 0 0 0.2em #e6dcfc;
}
h2 img {
	margin-left:12px;
}

/* hr */

#type1 hr:nth-child(2), #type2 hr:nth-child(2), #type3a hr:nth-child(2), #type4 hr:nth-child(2), #type5 hr:nth-child(2) {
	height: 1px;
	border: none;
}
/* /hr */

#dd1, #back-btn {
	text-align: right;
}
#dd1 .dropdown-toggle {
	background-color: #9999FF;
}
#dd1 .disabled {
	background-color: #FCF9FF;
}
#back-btn {
	margin-bottom: 10px;
}
article {
	width: 90%;
	max-width: 1152px;
	margin: auto;
}

.t-id1 {
	text-indent:1em;
}

#bio-c5y {
	text-align:right;
	font-size:small;
	margin-top:25px;
}

#privacypolicy {
	text-align:center;
	margin-top:30px;
}

main nav {
	width: 100%;
	max-width: 600px;
	margin: auto;
	padding: 120px 0;
}
/* ------ /main ------ */

/* ------ footer ------ */


footer {
	font-size: 76%;
	text-align: center;
	padding-bottom: 14px;
}
footer hr {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	margin-bottom: 10px;
}
/* ------ /footer ------ */

/* ------------------------------ ◆ bootstrap media query (single) ◆ ---------------------------- */

/* ～575.98px */
 @media (max-width: 575.98px) {
}

/* 576～767.98px */
 @media (min-width: 576px) and (max-width: 767.98px) {
}

/* 768～991.98px */
 @media (min-width: 768px) and (max-width: 991.98px) {

h2 {
	margin: 120px auto 0;
}
.br-1024 {
	display: block;
}
.br-800 {
	display: none;
}
.br-576 {
}
.br-768 {
}
.br-992 {
}
.br-1200 {
}

}

/* 992～1199.98px */
 @media (min-width: 992px) and (max-width: 1199.98px) {
}
/* 1200px～ */
 @media (min-width: 1200px) {
#lc-logo {
	width: 304px;
	height: 70px;
}
}

/* ------------------------------ ◆ bootstrap media query (multi-2) ◆ ---------------------------- */

/* ～767.98 */
 @media (max-width: 767.98px) {
	 
main {
	padding: 0 0 20px;
}
h2 {
	font-size: 200%;
	margin: 120px auto 0;
}
#type1 hr:nth-child(2), #type3a hr:nth-child(2), #type3b hr:nth-child(2) {
	margin-bottom: 120px;
}
#type2 hr:nth-child(2) {
	margin-bottom: 30px;
}
#type5 hr:nth-child(2) {
	margin-bottom: 80px;
}
#dd1 .dropdown-toggle {
	margin-bottom: 75px;
}
#dd2 {
	display: none;
}
.txt-pc {
	display: none;
}
.txt-mob {
}
.br-1024 {
	display: none;
}
.br-800 {
	display: block;
}

}

/* 576～991.98px */
 @media (min-width: 576px) and (max-width: 991.98px) {
}

/* 768～1199.98px */
 @media (min-width: 768px) and (max-width: 1199.98px) {
}

/* 992px～ */
 @media (min-width: 992px) {

h2 {
	margin: 120px auto 0;
}
.br-1024 {
	display: none;
}
.br-800 {
	display: none;
}

}

/* ------------------------------ ◆ bootstrap media query (multi-3) ◆ ---------------------------- */

/* ～991.98px */
 @media (max-width: 991.98px) {
}

/* 576～1199.98px */
 @media (min-width: 576px) and (max-width: 1199.98px) {
}

/* 768px～ */
 @media (min-width: 768px) {

main {
	padding: 0 0 100px;
}
h2 {
	font-size: 300%;
}
.txt-pc {
}
.txt-mob {
	display: none;
}
#type1 hr:nth-child(2), #type3a hr:nth-child(2), #type3b hr:nth-child(2), #type4 hr:nth-child(2) {
	margin-bottom: 180px;
}
#type2 hr:nth-child(2) {
	margin-bottom: 60px;
}
#dd1 .dropdown-toggle {
	margin-bottom: 150px;
}
#dd2 {
	text-align: right;
}
#dd2 .dropdown-toggle {
	background-color: #9999FF;
	margin-bottom: 150px;
}
#dd2 .disabled {
	background-color: #FCF9FF;
}

}

/* ------------------------------ ◆ bootstrap media query (multi-4) ◆ ---------------------------- */

/* 576px～ */
 @media (min-width: 576px) {
}

/* ～1199.99px */
 @media (max-width: 1199.98px) {
#lc-logo {
	width: 152px;
	height: 35px;
}
}
